﻿@font-face{font-family:'montserratblack';src:url('../font/montserrat-black-webfont.eot');src:url('../font/montserrat-black-webfont.eot?#iefix') format('embedded-opentype'),url('../font/montserrat-black-webfont.woff2') format('woff2'),url('../font/montserrat-black-webfont.woff') format('woff'),url('../font/montserrat-black-webfont.ttf') format('truetype'),url('../font/montserrat-black-webfont.svg#montserratblack') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'montserratbold';src:url('../font/montserrat-bold-webfont.eot');src:url('../font/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../font/montserrat-bold-webfont.woff2') format('woff2'),url('../font/montserrat-bold-webfont.woff') format('woff'),url('../font/montserrat-bold-webfont.ttf') format('truetype'),url('../font/montserrat-bold-webfont.svg#montserratbold') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'montserratregular';src:url('../font/montserrat-regular-webfont.eot');src:url('../font/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../font/montserrat-regular-webfont.woff2') format('woff2'),url('../font/montserrat-regular-webfont.woff') format('woff'),url('../font/montserrat-regular-webfont.ttf') format('truetype'),url('../font/montserrat-regular-webfont.svg#montserratregular') format('svg');font-weight:normal;font-style:normal}

*{font-family:'montserratregular',sans-serif;outline:none;box-sizing:border-box!important}

body {
	font-family:'montserratregular',sans-serif;
	color:#000;
	font-weight:400!important;
	line-height:1.5em;
}
h1,h2,h3,h4,h5,h6 {
	font-family:'montserratblack',sans-serif;
	text-transform:uppercase;
	font-weight:400;
	color:#000;
}
p{margin:0 0 20px}
/* default font size */
.fa {
	font-size:14px;
}
.fa-icon-home {
	font-size:20px;
}
/* Override the bootstrap defaults */
h1 {
	font-size:33px;
}
h2 {
	font-size:27px;
}
h3 {
	font-size:21px;
}
h4 {
	font-size:15px;
}
h5 {

}
h6 {
	font-size:10.2px;
}
a {
	color:#000;
}
a:hover {
	text-decoration:none;
	color:#ee3d42;
}
legend {
	font-size:18px;
	padding:7px 0px
}
ul{
	margin-bottom:0;
	padding-left:0;
	list-style:none;
}
label {
	font-weight:400;
}
img{
	max-width:100%;
}
select.form-control,textarea.form-control,input[type="text"].form-control,input[type="password"].form-control,input[type="datetime"].form-control,input[type="datetime-local"].form-control,input[type="date"].form-control,input[type="month"].form-control,input[type="time"].form-control,input[type="week"].form-control,input[type="number"].form-control,input[type="email"].form-control,input[type="url"].form-control,input[type="search"].form-control,input[type="tel"].form-control,input[type="color"].form-control {

}
.input-group input,.input-group select,.input-group .dropdown-menu,.input-group .popover {

}
.input-group .input-group-addon {

	height:30px;
}
/* Fix some bootstrap issues */
span.hidden-xs,span.hidden-sm,span.hidden-md,span.hidden-lg {
	display:inline;
}

.nav-tabs {
	margin-bottom:15px;
}
div.required .control-label:after {
	content:'* ';
	color:#F00;
	margin-left:5px;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	color:#ee3d42;
}
/* top */
#top {
	background-color:#000;
	border-bottom:1px solid #808080;
	min-height:44px;
}
#top #currency .currency-select {
	text-align:left;
}
#top .btn-link,#top-links li,#top-links a {
	color:#a3a3a3;
	text-decoration:none;
	font-size:14px
}
#top .btn-link:hover,#top-links a:hover {
	color:#ee3d42;
}
#top-links .dropdown-menu a {
	text-shadow:none;
}
#top-links .dropdown-menu a:hover {
	color:#FFF;
}
#top .btn-link strong {
	color:#ee3d42;
	font-weight:normal;
}
#top-links a + a {
	margin-left:15px;
}
/* logo */
#logo {
	text-align:center;
	margin:40px 0 20px;
}
/* search */
#search {
	position:absolute;
	top:0;
	right:0;
	display:block;
}
#search .input-lg{
	min-width:250px;
	position:absolute;
	right:0;
	border:none;
	background:#fff;
	border-radius:0;
	border:solid 1px #fff;
	font-size:14px;
	color:#2f2f2f;
	z-index:1000;
	height:56px;
	opacity:0;
	visibility:hidden;
	transition:all 0.3s ease-in 0s;
	top:70px;
}
#search:hover .input-lg{
	top:50px;
	opacity:1;
	visibility:visible;
}
#search .btn-lg {
	font-size:14px;
	line-height:18px;
	padding:16px 15px;
	background:none;
	border:none;
	color:#a3a3a3;
}
#search .btn-lg:hover {
	color:#ee3d42;
}

#search .arrow:before{
	right:15px;
	top:61px;
	opacity:0;
	visibility:hidden;
	transition:all 0.3s ease-in 0s
}
#search:hover .arrow:before{
	top:42px;
	opacity:1;
	visibility:visible
}
/* cart */
#cart > .btn {
	line-height:18px;
	color:#000;
}
#cart.open > .btn {
	background-image:none;
	background-color:#FFFFFF;
	border:1px solid #E6E6E6;
	color:#666;
	box-shadow:none;
	text-shadow:none;
}
#cart.open > .btn:hover {
	color:#444;
}
#cart .dropdown-menu {
	background:#eee;
	z-index:1001;
}
#cart .dropdown-menu {
	min-width:100%;
}
#cart .dropdown-menu table {
	margin-bottom:10px;
}
#cart .dropdown-menu li > div {
	min-width:427px;
	padding:0 10px;
}
#cart .dropdown-menu li p {
	margin:20px 0;
}
/* menu */
#menu > div > div{
	display:inline-block;
}
#menu {
	border-bottom:1px solid #ebebeb;
    border-top:1px solid #ebebeb;
    border-radius:0;
    border-left:none;
    border-right:none;
    position:relative;
    margin-bottom:0;
    height:54px;
    z-index:9999;
}
#menu .nav-menu{
	text-align:center;
	position:relative;
	padding-left:0;
	padding-right:0;
}
#menu .nav-menu ul{
	float:inherit;
}
.navbar-nav > li{
	display:inline-block;
	float:none;
}
#menu > div > div > ul > li.active > a{
	color:#fff!important;
	font-weight:700!important
}
#menu > div > div > ul > li.active > a span{
	border-bottom:2px solid #000;
	display:block;
}
#menu > div > div > ul > li:hover > a span{
	border-bottom:2px solid #000;
	display:block;
}
#menu > div > div > ul > li:hover > a {
	color:#fff;
}
#menu > div > div > ul > li > a {
	color:#fff;
	background-color:transparent;
	font-size:16px;
	text-transform:uppercase;
	padding:0px 15px;
	font-weight:400;
	line-height:50px;
	cursor:pointer;
}
#menu .nav > li > a:hover,#menu .nav > li.open > a {
	color:#ee3d42;
}
#menu .dropdown-menu {
	padding-bottom:0;
	text-align:left;
	min-width:215px;
	border:none;
	border-radius:0;
	opacity:0;
	visibility:hidden;
	display:block;
	transition:all 0.3s ease-in 0s;
	top:72px;
	z-index:99999999;
}
#menu .dropdown-inner {
	display:table;
}
#menu .dropdown-inner ul {
	display:table-cell;
}
#menu .dropdown-inner a {
	min-width:215px;
	display:block;
	padding:0px 15px;
	clear:both;
	line-height:30px;
	color:#9b9b9b!important;
	font-size:13px;
}
#menu .dropdown-inner li a:hover {
	color:#ee3d42;
}
#menu .see-all {
	display:block;
	margin-top:0.5em;
	border-top:1px solid #ebebeb;
	padding:0px 15px;
	font-size:13px;
	line-height:30px;
	color:#ee3d42!important;
}
#menu .dropdown-inner a:hover{color:#ee3d42!important;}
#menu #category {
	float:left;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	margin-right:10px;
}
#menu .btn-navbar {
	font-size:17px;
	font-stretch:expanded;
	color:#FFF;
	padding:3px 10px;
	float:right;
	background-color:#000;
	border-color:#000;
}
@media (min-width:768px) {
	#menu .dropdown:hover .dropdown-menu {
		opacity:1;
		visibility:visible;
		top:52px;
	}
}
@media (max-width:767px) {
	#menu div.dropdown-inner > ul.list-unstyled {
		display:block;
	}
	#menu div.dropdown-menu {
		margin-left:0 !important;
		padding-bottom:10px;
		background-color:rgba(0,0,0,0.1);
	}
	#menu .dropdown-inner {
		display:block;
	}
	#menu .dropdown-inner a {
		width:100%;
		color:#fff;
	}
	#menu .see-all {
		margin-top:0;
		border:none;
		border-radius:0;
		color:#fff;
	}
}
/* Menu level 2 */
#menu .dropdown-menu-level-2 {
    background-color:#efefef;
    float:left;
    font-size:13px;
    left:100%;
    list-style:outside none none;
    min-width:215px;
    position:absolute;
    top:25px;
    z-index:1000;
    padding:5px 0;
    opacity:0;
	visibility:hidden;
	display:block;
	transition:all 0.3s ease-in 0s;
}
#menu .dropdown .dropdown-menu ul li{
		position:relative;
}
#menu .dropdown .dropdown-menu ul li.dropdown-level-2:hover > a.icon-after:after{
	color:#000;
    content:"";
    right:15px;
    position:absolute;
    font-family:FontAwesome;
}
@media (min-width:768px) {
	#menu .dropdown .dropdown-menu ul li.dropdown-level-2:hover .dropdown-menu-level-2{
		opacity:1;
		visibility:visible;
		top:5px;
	}
}
/* horizontal menu */

#menu .nova-menu > ul > li > div{
	background:none repeat scroll 0 0 #ffffff;
    opacity:0;
    position:absolute;
    text-align:left;
    top:72px;
    transition:all 0.3s ease-in 0s;
    visibility:hidden;
    z-index:999999;
    padding:15px;
    right:0;
    width:100%;
}
#menu .nova-menu > ul > li:hover > div{
	opacity:1;
	visibility:visible;
	top:52px;
}
#menu .nova-menu > ul > li > div > div{
    padding-bottom:15px;
}
#menu .nova-menu > ul > li > a {
	color:#363636;
	background-color:transparent;
	font-size:14px;
	text-transform:uppercase;
	line-height:50px;
	font-weight:bold;
	cursor:pointer;
	padding:0 15px;
}
#menu .nova-menu span a {
	text-transform:uppercase;
	font-weight:bold;
	font-size:13px;
	color:#000;
}
#menu .nova-menu span a:hover{
	color:#000;
}
#menu .nova-menu a {
	display:block;
	letter-spacing:normal;
	line-height:30px;

	color:#666666;
}
#menu .nova-menu a:hover {
	color:#ee3d42;
}
#menu .nova-menu > ul > li > div > div > ul > li{
	position:relative;
}
#menu .nova-menu > ul > li > div > div > ul > li:hover .dropdown-menu-level-2{
	opacity:1;
	visibility:visible;
	top:0;
}
#menu .nova-menu > ul > li > div > div > ul > li a{
	min-width:155px;
}
/* Menu level 2 */
#menu .nova-menu .dropdown-menu-level-2 {
    background-color:#efefef;
    float:left;
    font-size:13px;
    left:75%;
    list-style:outside none none;
    min-width:215px;
    position:absolute;
    top:20px;
    z-index:1000;
    padding:5px 0;
    opacity:0;
	visibility:hidden;
	display:block;
	transition:all 0.3s ease-in 0s;
}
#menu .nova-menu .dropdown-menu-level-2 a{
    padding:0 15px;
}

@media only screen and (min-width:768px) {
	#menu .nova-menu .two-column {
	    clear:none !important;
	}
	#menu .nova-menu .two-column:nth-child(2n+1) {
	    clear:left !important;
	}
	#menu .nova-menu .three-column {
	    clear:none !important;
	}
	#menu .nova-menu .three-column:nth-child(3n+1) {
	    clear:left !important;
	}
	#menu .nova-menu .four-column {
	    clear:none !important;
	}
	#menu .nova-menu .four-column:nth-child(4n+1) {
	    clear:left !important;
	}
	#menu .nova-menu .five-column {
	    clear:none !important;
	}
	#menu .nova-menu .five-column:nth-child(5n+1) {
	    clear:left !important;
	}
	#menu .nova-menu .six-column {
	    clear:none !important;
	}
	#menu .nova-menu .six-column:nth-child(6n+1) {
	    clear:left !important;
	}
}
#menu .five-column{
	width:20%;
	padding-left:15px;
	padding-right:15px;
}

/* brands menu */

#menu .brands-menu > ul > li > div {
    background:none repeat scroll 0 0 #ffffff;
    opacity:0;
    padding:15px;
    position:absolute;
    right:0;
    text-align:left;
    top:72px;
    transition:all 0.3s ease-in 0s;
    visibility:hidden;
    width:100%;
    z-index:99999999;
}
#menu .brands-menu > ul > li:hover > div{
	opacity:1;
	visibility:visible;
	top:52px;
}
#menu .brands-menu > ul > li > div > div{
    padding-bottom:15px;
    padding-top:15px;
}
#menu .brands-menu a {
	display:block;
}

/* Custom link menu */

#menu .custom-link-menu a {
	display:block;
}

/* Custom menu */

.custom-block-menu .list-menu-custom{
	padding-top:15px;
	padding-bottom:30px;
}
.custom-block-menu .list-menu-custom span a{
	color:#000;
    font-size:13px;
    font-weight:bold;
    text-transform:uppercase;
}
.custom-block-menu .list-menu-custom a {
    color:#666666;
    display:block;

    letter-spacing:normal;
    line-height:30px;
}
.custom-block-menu .list-menu-custom span a:hover{
	color:#ee3d42;
}
.custom-block-menu .list-menu-custom a:hover {
    color:#ee3d42;
}


#menu .custom-menu-menu > ul > li > div{
	border:medium none;
    border-radius:0;
    display:block;
    min-width:215px;
    opacity:0;
    padding-bottom:0;
    text-align:left;
    top:72px;
    transition:all 0.3s ease-in 0s;
    visibility:hidden;
    position:absolute;
    z-index:99999999;
    background:#fff;
    padding:7px 0 17px 0;
}
#menu .custom-menu-menu > ul > li:hover > div{
	top:52px;
	visibility:visible;
	opacity:1;
}
#menu .custom-menu-menu > ul > li > div > ul > li > a{
	clear:both;
    color:#9b9b9b;
    display:block;
    font-size:13px;
    line-height:30px;
    min-width:215px;
    padding:0 15px;
}
#menu .custom-menu-menu > ul > li > div > ul > li > a:hover{
	color:#ee3d42;
}
#menu .custom-menu-menu a {
	display:block;
}

/* Custom block menu */

#menu .custom-block-menu > ul > li > div{
	background:none repeat scroll 0 0 #ffffff;
    opacity:0;
    padding:15px;
    position:absolute;
    right:0;
    text-align:left;
    top:72px;
    transition:all 0.3s ease-in 0s;
    visibility:hidden;
    width:100%;
    z-index:999999999;
}
#menu .custom-block-menu > ul > li:hover > div{
	top:52px;
	visibility:visible;
	opacity:1;
}
#menu .custom-block-menu a {
	display:block;
}
/* footer */
footer {
	background-color:#303030;
	color:#e2e2e2;
}
footer .footer-top{
	background:#000 url(../image/bg-footer.jpg) top center;
	padding:35px 0 25px;
	min-height:300px;
	color:#fff;
	overflow:hidden;
	border-top:solid 1px #fff
}
footer .certified{text-align:center;height:220px}
footer .certified img{margin:30px 0}

footer .powered{
	background:#000 url(../image/bg-footer-top.jpg) top center no-repeat!important;
}
footer .powered a{color:#fff!important}
footer .footer-top a {
	color:#fff;
	padding:0;
	display:block
}
footer a:hover {
	color:#ee3d42;
}
footer h5 {
	font-size:16px;
	text-transform:uppercase;
	color:#000;
	padding-left:30px;
}
/* alert */
.alert {
	padding:8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin:0;
	height:209px;
	padding:0px 0;
	position:relative;
	background:#000 url(../image/bg-follower.jpg) top center no-repeat;
	border-radius:0;
	text-align:center;
}
.breadcrumb i {
	font-size:15px;
}
.breadcrumb > li {
	text-shadow:0 1px 0 #FFF;
	padding:0 20px;
	position:relative;
	white-space:nowrap;
}
.breadcrumb > li + li:before {
	content:'';
	padding:0;
}
.pagination {
	margin:40px 0;
}
/* buttons */
.buttons {
	margin:1em 0;
	overflow:auto;
}
.btn {
	padding:8px 16px;
	border-radius:0;
	outline:none!important;
	border:none!important
}
.btn i{height:18px;padding:0;margin:0;font-size:16px;line-height:18px;display:inline-block}
.btn-xs {
	font-size:9px;
}
.btn-sm {
	font-size:10.2px;
}
.btn-lg {
	padding:10px 16px;
	font-size:15px;
}
.btn-group > .btn,.btn-group > .dropdown-menu,.btn-group > .popover {

}
.btn-group > .btn-xs {
	font-size:9px;
}
.btn-group > .btn-sm {
	font-size:10.2px;
}
.btn-group > .btn-lg {
	font-size:15px;
}
.btn-default {
	border-radius:0;
	height:29px;
	width:28px;
	padding:0;
	border-color:#000;
	color:#000!important
}
.btn-group .selected{
	background:#ee3d42;
	color:#fff;
}
.btn-default:hover {
	background:#ee3d42;
	color:#fff;
}
.btn-default:active {
	background:#ee3d42;
	color:#fff;
}
.btn-primary {
	color:#ffffff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background-color:#000;
	background-repeat:repeat-x;
	border-color:#000;
	transition:all 0.3s ease-in 0s;
	font-size:14px;
	text-transform:uppercase;
	border:none;
}
.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
	background-color:#ee3d42;
	border-color:#ee3d42;
}
.btn-warning {
	color:#ffffff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background-color:#faa732;
	background-image:linear-gradient(to bottom,#fbb450,#f89406);
	background-repeat:repeat-x;
	border-color:#f89406 #f89406 #ad6704;
}
.btn-warning:hover,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled] {
	box-shadow:inset 0 1000px 0 rgba(0,0,0,0.1);
}
.btn-danger {
	color:#ffffff;
	background:#000;
	border-color:#000;
}
.btn-danger:hover,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled] {
	background-color:#ee3d42;
	border-color:#ee3d42;
}
.btn-success {
	color:#ffffff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background-color:#5bb75b;
	background-image:linear-gradient(to bottom,#62c462,#51a351);
	background-repeat:repeat-x;
	border-color:#51a351 #51a351 #387038;
}
.btn-success:hover,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled] {
	box-shadow:inset 0 1000px 0 rgba(0,0,0,0.1);
}
.btn-info {
	color:#ffffff;
	background:#000;
	border-color:#000;
}
.btn-info:hover,.btn-info:active,.btn-info.active,.btn-info.disabled,.btn-info[disabled] {
	background-color:#ee3d42;
	border-color:#ee3d42;
}
.btn-link {
	border-color:rgba(0,0,0,0);
	cursor:pointer;
	color:#23A1D1;
	border-radius:0;
}
.btn-link,.btn-link:active,.btn-link[disabled] {
	background-color:rgba(0,0,0,0);
	background-image:none;
	box-shadow:none;
}
.btn-inverse {
	color:#ffffff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background-color:#363636;
	background-image:linear-gradient(to bottom,#444444,#222222);
	background-repeat:repeat-x;
	border-color:#222222 #222222 #000000;
}
.btn-inverse:hover,.btn-inverse:active,.btn-inverse.active,.btn-inverse.disabled,.btn-inverse[disabled] {
	background-color:#222222;
	background-image:linear-gradient(to bottom,#333333,#111111);
}

/* list group */
.list-group a {
	border:none;
	color:#000;
	background:none;
	text-transform:uppercase;
	padding:8px 15px 8px 30px
}
.list-group a.active,.list-group a.active:hover,.list-group a:hover {
	color:#ee3d42;
	background:#fff;
	text-shadow:0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color:#FFFFFF;
	text-shadow:0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content:'\f053';
	font-family:FontAwesome;
}
.carousel-control .icon-next:before {
	content:'\f054';
	font-family:FontAwesome;
}
/* product list */
.product-thumb .image {
	text-align:center;
}
.product-thumb .image a {
	display:block;
}
.product-thumb .image img {
	margin-left:auto;
	margin-right:auto;
}
.product-grid .product-thumb .image {
	float:none;
}
@media (min-width:767px) {
.product-list .product-thumb .image {
	float:left;
}
}
.product-thumb h4 a{
	font-size:11px;
	text-transform:uppercase;
	color:#000;
}
.product-thumb h4 a:hover{
	color:#ee3d42;
}
.product-thumb .caption {
  text-align:center;
  margin-bottom:25px;
}
.category-thumb .caption {
  margin-bottom:10px!important;
}
.product-grid .product-thumb .caption {
	height:55px
}
.product-grid .category-thumb .caption {
	height:55px!important
}

.home-banner .product-thumb .caption {
	position:absolute;
	text-align:center;
	bottom:0;
	height:55px;
	width:100%
}
.home-banner .product-thumb .caption h4,.home-banner .product-thumb .caption h4 a,.home-banner .product-thumb .caption p{font-size:17px!important;line-height:20px!important}

@media (max-width:1200px) {
.product-grid .product-thumb .caption {
	padding:0 10px;
}
}
@media (max-width:767px) {
.product-list .product-thumb .caption {
	min-height:0;
	margin-left:0;
	padding:0 10px
}
.product-grid .product-thumb .caption {
	min-height:0;
}
}
.product-thumb .rating {
	position:absolute;
	bottom:10px;
	margin:0 auto;
	width:100%;
	opacity:0;
	visibility:hidden;
}
.item-product-image-box:hover .rating {
	opacity:1;
	visibility:visible;
}
.product-thumb .rating span{
	width:13px;
}
.fa-stack {
	font-size:8px;
}
.fa-star-o {
	color:#999;
	font-size:15px;
}
.fa-star {
	color:#FC0;
	font-size:15px;
}
.fa-star + .fa-star-o {
	color:#E69500;
}
h2.price {
	margin:0;
}
.product-thumb .price {
	color:#ee3d42;
	font-size:16px;
	margin:0;
	padding:0
}
.product-thumb .price-sep {
	padding:0 5px;
	color:#000;
}
.product-thumb .price-old {
	color:#000;
	text-decoration:line-through;
}
.product-thumb .price-tax {
	color:#999;

	display:block;
}
.product-thumb .button-group {
	border-top:1px solid #ebebeb;
	overflow:auto;
}

@media (max-width:768px) {
.product-list .product-thumb .button-group {
	border-left:none;
}
}
.product-thumb .button-group button {
	border:none;
	display:inline-block;
	float:left;
	background-color:#fff;
	color:#000;
	line-height:38px;
	font-weight:bold;
	text-align:left;
	font-size:16px;
	text-transform:uppercase;
	padding:3px 0;
}
.category-thumb .button-group button {
	font-size:14px
}
.product-thumb .button-group .cart-compare button{
	margin-left:10px;
}
.cart-compare i{
	font-size:22px;
}
.product-thumb .button-group button:hover {
	color:#ee3d42;
	background-color:#fff;
	text-decoration:none;
	cursor:pointer;
}
@media (max-width:767px) {
.product-thumb .button-group button,.product-thumb .button-group button + button {
	width:33.33%;
}
}
.thumbnails {
	overflow:auto;
	clear:both;
	list-style:none;
	padding:0;
	margin:0;
}
.thumbnails > img {
	width:100%;
}
.thumbnails .image-additional {
	margin:0 10px;
}
.flexslider .slides img {
	width:inherit;
}
.flexslider.carousel .slides img {
	width:auto;
}
.slides {
	padding:0;
	margin:0;
	list-style:none;
}
.slides li {
	text-align:center;
}
.slides li img {
	text-align:center;
}
.flex-direction-nav a:before {
	line-height:40px;
}
.hidden-buttons .owl-buttons {
	opacity:0;
}
.modal{z-index:10040}